#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = coreutils ]
then
    $KUMATUXCHECK/delete.sh /bin/[ $1/bin/[
    for FILE in cat chmod env expr id ls mv sleep uname
    do
	$KUMATUXCHECK/delete.sh /bin/$FILE $1/bin/$FILE
    done
fi
